View Issue Details

IDProjectCategoryView StatusLast Update
0000263SOGoBackend Generalpublic2010-01-07 12:01
ReporterwsourdeauAssigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000263: JSON converter converts \ to \n
Description

see title

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-01-07 12:01

viewer   ~0000414

fixed in 53583144c5d999d03c432c06fcea467dcb2b4988

Issue History

Date Modified Username Field Change
2009-11-26 15:46 wsourdeau New Issue
2009-12-21 10:00 wsourdeau Relationship added related to 0000296
2010-01-06 16:08 ludovic Status new => assigned
2010-01-06 16:08 ludovic Assigned To => wsourdeau
2010-01-06 16:08 ludovic Target Version => 1.2.0
2010-01-07 11:41 wsourdeau Category Backend General => Web Preferences
2010-01-07 11:41 wsourdeau Summary JSON converter converts \ to \n => "\" added to a signature will be converted to "\n"
2010-01-07 11:42 wsourdeau Relationship deleted related to 0000296
2010-01-07 11:44 wsourdeau Category Web Preferences => Backend General
2010-01-07 11:44 wsourdeau Summary "\" added to a signature will be converted to "\n" => JSON converter converts \ to \n
2010-01-07 12:01 wsourdeau Note Added: 0000414
2010-01-07 12:01 wsourdeau Status assigned => resolved
2010-01-07 12:01 wsourdeau Fixed in Version => 1.2.0
2010-01-07 12:01 wsourdeau Resolution open => fixed